openSUSE 10 Security Update : sudo (sudo-5962)

High Nessus Plugin ID 35472


The remote openSUSE host is missing a security update.


This update of sudo fixes a bug that allowed - depending on the sudoers rules - a sudo-user to execute arbitrary shell commands as root.


Update the affected sudo package.

Plugin Details

Severity: High

ID: 35472

File Name: suse_sudo-5962.nasl

Version: $Revision: 1.6 $

Type: local

Agent: unix

Published: 2009/01/28

Modified: 2014/06/13

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:sudo, cpe:/o:novell:opensuse:10.3

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2009/01/26